﻿/*normalize*/
html, 
body, 
form {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	font: normal 16px "Segoe UI", Arial, sans-serif;
    color: white;
	background-color: #555;
}
a {
  text-decoration:none;
}
img {
  border: 0;
	max-width: 100%;
}
.PgContainer{
	margin:0px auto;
	max-width:1200px;
	text-align: center;
	padding:40px;
}
.LinkItem{
	display: inline-block;
	width:45%;
}
.LinkItem a{
	padding:20px;
	margin:0px auto;
	display: block;
    -webkit-transition: .2s;
    transition: .2s;
}
.LinkItem a:hover{
	border:solid 1px #999;
}
.LinkText{
    color: white;
    font-size: 1.5em;
	display: block;
}
@media all and (max-width:800px) {
.LinkItem{
	width:90%;
}
}